@charset "utf-8";/* CSS Document */h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    color: #333;
}

body {
    margin: 0;
    padding: 0;
/*    font-family: Arial, Helvetica, sans-serif;*/
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    float: left;
}

.clr {
    clear: both;
}

.text {
    font: 12px/22px Open Sans, Arial, Tahoma, sans-serif;
    color: #585858;
}

.text a {
    font: 12px/22px Open Sans, Arial, Tahoma, sans-serif;
    color: #585858;
    text-decoration: none;
}

#top {
    float: left;
    width: 100%;
    height: 60px;
    background: url(images/transparent_blackbg.png) left top repeat;
    padding: 5px 0 10px 0;
/*    position: fixed;
    z-index: 999999;*/
}

#top .top-left {
    float: left;
    width: 600px;
    height: 50px;
    padding-top: 10px;
/*    position: fixed;*/
}

#top .logo {
/*    float: left;*/
    width: 370px;
    height: 60px;
/*    position: relative;*/
    float: right;
    color: #fff;
    font-size: 36px;
    padding: 10px;
    text-align: right;
}
#top .logo a{
    color: #fff;
    text-decoration: initial;
}

#top .logo span {
    font: bold 15px/40px Open Sans, Arial, Tahoma, sans-serif;
    color: #f99608;
    padding-left: 7px;
    text-shadow: none;
}

#top h1 {
    font: 38px/44px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#top span {
    font: 20px/44px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#header_bg {
    float: left;
    width: 100%;
    height: 700px;
    background: url(images/tech_squad_index.jpg) top left no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/lady_man.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/lady_man.jpg', sizingMethod='scale')";
}
#header_bg_inner {
    float: left;
    width: 100%;
    height: 615px;
    background: url(images/tech_squad_inner.jpg) top left no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/livetechguy-page.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/livetechguy-page.jpg', sizingMethod='scale')";
}

#nav_bg {
    float: left;
    width: 100%;
    height: 40px;
    background: #3e3a3b;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
/*    position: relative;
    top: 75px;  */
}

.home-ico {
    float: left;
    width: 30px;
    height: 30px;
    padding: 3px 5px 0 0;
}

.home-ico:hover {
    opacity: 0.8;
}

#header {
    float: left;
    width: 100%;
/*    position: relative;
    top: 70px; */
}

#wraper {
    margin: 0 auto;
    width: 1000px;
    position: relative;
}

#header_box {
    float: left;
    width: 350px;
    height: 200px;
    padding-top: 20px;
}

#header_box h1 {
    font: 40px/44px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
/*    text-shadow: 0 2px 0 #CCC;*/
}

#header_box h2 {
    font: 30px/56px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#header_box h3 {
    font: 25px/30px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#header_box span {
    font: 30px Open Sans, Arial, Tahoma, sans-serif;
    color: #fff;
}

#header_box p {
    font: 12px/20px Open Sans, Arial, Tahoma, sans-serif;
    color: #fff;
    text-align: justify;
    padding: 0;
}
#header_box1 {
    float: left;
    width: 350px;
    height: 200px;
    padding-top: 20px;
}

#header_box1 h1 {
    font: 40px/44px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
/*    text-shadow: 0 2px 0 #CCC;*/
}

#header_box1 h2 {
    font: 30px/56px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#header_box1 h3 {
    font: 25px/30px Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    color: #fff;
}

#header_box1 span {
    font: 30px Open Sans, Arial, Tahoma, sans-serif;
    color: #fff;
}

#header_box1 p {
    font: 12px/20px Open Sans, Arial, Tahoma, sans-serif;
    color: #fff;
    text-align: justify;
    padding: 0;
}

#plan_box {
    float: left;
    width: 320px;
    height: 420px;
    margin: 50px 0 0 200px;
    border: 1px solid #ccc;
    background: url(images/70.png) repeat;
}

#plan_name {
    float: left;
    width: 300px;
    padding: 15px;
    height: 30px;
}
#plan_name_homepage{
    float: left;
    width: 291px;
    padding: 6px 15px;
    height: 30px;
}

#plan_mid {
    float: left;
    width: 300px;
    margin-top: 5px;
    padding-left: 10px;
}
#plan_mid_homepage {
    float: left;
    width: 300px;
    margin-top: 5px;
    padding-left: 10px;
}

#plan_img {
    float: left;
    width: 190px;
    height: 61px;
    padding: 0 20px;
}
#plan_img_homepage {
    float: left;
    text-align: center;
    width: 320px;
/*    height: 61px;*/
/*    padding: 0 20px;*/
}

.plan-icon {
    float: left;
    width: 300px;
    padding-left: 10px;
    margin-top: 20px;
}

#plan_list {
    float: left;
    width: 420px;
    height: 120px;
    margin-top: 10px;
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    color: #333333;
    line-height: 20px;
    padding-left: 20px;
}
#plan_list_homepage {
    float: left;
    width: 300px;
/*    height: 80px;*/
    margin-top: 10px;
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    color: #333333;
    line-height: 20px;
    padding-left: 20px;
    min-height: 135px;
}

#plan_bottom {
    float: left;
    width: 428px;
    height: 38px;
    padding: 5px 5px 0 5px;
    background: #fff;
    color: #4f4c4d;
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    margin-top: 7px;
    text-align: center;
}
#plan_bottom_homepage {
    float: left;
    width: 310px;
    height: 38px;
    padding: 5px 5px 0 5px;
    background: #fff;
    color: #4f4c4d;
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    margin-top: 7px;
    text-align: center;
}

#plan_prize {
    float: left;
    width: 240px;
    height: 43px;
    background: url(images/shadow.png) no-repeat top left;
    padding-left: 15px;
}
#plan_prize_homepage {
    float: left;
    width: 305px;
    height: 32px;
    background: url(images/shadow.png) no-repeat top left;
    padding-left: 15px;
}

#plan_prize .buynow {
    float: left;
    width: 140px;
    height: 43px;
    padding-right: 5px;
}

#content_bg {
    float: left;
    width: 100%;
    background: #fff url(images/footer.jpg) top left repeat-x;
    padding: 30px 0 20px 0;
}

#content_box {
    float: left;
    width: 306px;
    height: 340px;
    padding: 10px;
/*    border-bottom: 4px solid #f99608;*/
/*    background: #fff;*/
    display: inline;
}

#content_box .heading {
    font: normal 20px Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
    padding: 5px;
    float: left;
    width: 296px;
}

#content_box .detail {
    padding: 5px;
    float: left;
    width: 296px;
}

#content_box .detail ul {
    float: left;
    margin: 0;
    padding: 0;
}

#content_box .detail li {
    float: left;
    margin: 0 0 0 15px;
    padding: 0;
    font: 13px Open Sans, Arial, Tahoma, sans-serif;
    color: #333;
    text-align: justify;
    line-height: 20px;
}

#content_box .detail li a {
    float: left;
    margin: 0;
    padding: 0;
    color: #333;
}

#get_bg {
    float: left;
    width: 100%;
    margin: 20px 0;
}



#get {
    float: left;
    width: 1000px;
    margin-bottom: 10px;
}

#que {
    float: left;
    width: 1000px;
    font: 13px Open Sans, Arial, Tahoma, sans-serif;
    color: #333;
}

#service {
    float: left;
    width: 1000px;
    padding-top: 20px;
}

#service_box {
    float: left;
    width: 188px;
    margin: 0 7px;
}

#service h1 {
    font: normal 20px Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
/*    text-transform: uppercase;*/
    margin-bottom: 15px;
}

#service h2 {
    font: 16px Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
    padding: 10px 0;
}

#service .img {
    float: left;
    width: 100px;
    height: 71px;
}

#service ul {
    color: #3399cc;
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#service ul li {
    padding: 0;
    margin-left: 15px;
    font-weight: normal;
    color: #666;
    line-height: 18px;
    font-size: 11px;
}

#greystrip {
    float: left;
    padding: 20px 0;
/*    background: #f6f6f6;*/
    width: 100%;
}

#about {
    float: left;
/*    width: 480px;*/
    padding: 10px;
}

#about .image {
    float: left;
    width: 180px;
    height: 150px;
    padding: 5px;
    background: #fff;
}

#about .testimonial {
    float: left;
    width: 260px;
    padding-left: 20px;
    color: #555353;
    text-shadow: 1px 1px 0 #fff;
    line-height: 20px;
    text-align: justify;
    font-size: 14px;
}

.client_name {
    font-size: 13px;
    color: #d2720e;
    text-shadow: 1px 1px 0 #FFFFFF;
    font-size: 12px;
}

#about h1 {
    font: normal 20px Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
    text-transform: capitalize;
    margin-bottom: 15px;
}

#about p {
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
    line-height: 20px;
    text-align: justify;
    text-shadow: 1px 1px 0 #fff;
}

#about p a {
    color: #313131;
    text-decoration: none;
}

#about p a:hover {
    color: #313131;
    text-decoration: underline;
}

#footer_strip {
    float: left;
    width: 98%;
    height: 30px;
    background: #000;
    padding: 5px 1%;
    color: #A1A1A1;
    font-size: 11px;
    position: fixed;
    bottom: 0;
}

.strip_left {
    float: left;
    width: 350px;
}

.scroll {
    float: left;
    width: 250px;
    overflow: hidden;
    background: #efefef;
}

.strip_mid {
    float: left;
    width: 260px;
    margin-left: 50px;
}

.strip_mid ul {
    margin: 0;
    padding: 0;
}

.strip_mid .social {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.strip_right {
    float: right;
    width: 600px;
}

.strip_right ul {
    float: right;
    list-style: none;
}

.strip_right ul li {
    float: left;
    padding-left: 35px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 13px;
    color: #616161;
}

.strip_right ul li a {
    float: left;
    color: #ccc;
}

.strip_right ul li a:hover {
    float: left;
    color: #FFF;
}

.strip_right ul li small {
    float: left;
    padding: 0 8px 0 0;
    margin-top: -2px;
}

.strip_right ul li span {
    float: left;
}

.slide-out-div {
    float: left;
    width: 100%;
    background: #000;
    border-top: 1px solid #ccc;
}

.handle {
    left: 50%;
    background: url(../images/contact_tab.png) top left no-repeat;
    height: 23px;
    width: 100px;
}

#footer {
    background-color: #1b1a1a;
    width: 100%;
    float: left;
    
}

.footer_top {
    width: 996px;
    height: 22px;
    float: left;
}

.footer_repeat {
    width: 1000px;
/*    float: left;*/
/*    background: #000;*/
    margin: 0 auto;
    height: 190px;
}

.footer_bottom {
    width: 988px;
    height: 24px;
    float: left;
}

#footer_copyright {
    width: 1000px;
    height: auto;
/*    float: left;*/
    line-height: 20px;
    margin: 5px;
    margin: 0 auto;
}

.footer_text {
    line-height: 20px;
    color: #585858;
    text-decoration: none;
    font-size: 11px;
}

.footer_text a {
    line-height: 20px;
    color: #585858;
    text-decoration: none;
    font-size: 11px;
}

.footer_text a:hover {
    line-height: 20px;
    text-decoration: none;
    color: #585858;
    font-size: 11px;
}

.footer_text1 {
    line-height: 20px;
    color: #999999;
    text-align: justify;
    font-size: 11px;
    text-decoration: none;
}

.footer_text2 {
    color: #FF0000;
    font-size: 11px;
    text-decoration: none;
}

.footer_text2 a {
    color: #FF0000;
    text-decoration: none;
}

.footer_text2 a:hover {
    color: #003300;
    text-decoration: none;
}

.footer-heading {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
    line-height: 20px;
}

.footer-link {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #3a4241;
    text-decoration: none;
    text-align: left;
    line-height: 20px;
}

.footer-link a {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #3a4241;
    text-decoration: none;
    text-align: left;
    line-height: 20px;
}

footer-link a:hover {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #f99501;
    text-decoration: none;
    text-align: left;
    line-height: 20px;
}

.footer_nav {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #9e9e9e;
    text-decoration: none;
    line-height: 20px;
}

.footer_nav a {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #9e9e9e;
    text-decoration: none;
    line-height: 20px;
}
.footer_nav a.footer-heading {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #00a7d7;
    text-decoration: none;
    line-height: 20px;
}

.footer_nav a:hover {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 11px;
    color: #f99501;
    text-decoration: none;
    line-height: 20px;
}		
/* inner css */#header_in {
    float: left;
    width: 100%;
    height: 450px;
}

#slidein {
    margin: 0 auto;
    width: 1040px;
    height: 450px;
    background: url(images/laptop.jpg) no-repeat;
}

#content_in {
    float: left;
    width: 800px;
/*    background: #fff url(images/shadow1.jpg) top left repeat-x;*/
    padding-top: 20px; 
}

#content {
    float: left;
/*    width: 1000px;*/
    font-size: 13px;
    line-height: 21px;
    font-weight: normal;
    color: #595A5C;
    text-align: justify;
}

#content #leftcol {
    float: left;
    width: 640px;
    padding: 15px 10px;
    margin-right: 10px;
    background: #fff;
    text-align: justify;
}

#content #rightcol {
    float: left;
    width: 330px;
    background: #fff;
}

#content h1 {
    font: bold 26px Open Sans, Arial, Tahoma, sans-serif;
    color: #000;
/*    text-transform: uppercase;*/
}

#content h2 {
    font: bold 20px Open Sans, Arial, Tahoma, sans-serif;
    color: #333;
}

#content  p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #666;
}

#mailbox {
    float: left;
    width: 310px;
    padding: 10px;
    background-color: whiteSmoke;
    border-bottom: 4px solid #F99608;
}

#flash_right {
    float: left;
    width: 330px;
    height: 220px;
    margin: 15px 0;
}

.input {
    float: left;
    width: 180px;
    padding: 5px;
    border: 1px solid #CCCCCC;
    background-color: #fff;
}

.table {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 22px;
    padding-left: 5px;
}

.table_right {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 22px;
    padding-left: 5px;
    text-align: right;
}

#plan_box h1 {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    color: #313131;
    text-transform: none;
    font-weight: normal;
    font-size: 24px;
}

#plan_box h2 {
    font: bolder 12px/20px Open Sans, Arial, Tahoma, sans-serif;
    color: #585858;
}

#plan_box h3 {
    font: bold 28px Open Sans, Arial, Tahoma, sans-serif;
    color: #189CED;
}

#plan_box h4 {
    font: bold 13px Open Sans, Arial, Tahoma, sans-serif;
    color: #585858;
}

#plan_box span {
    font: 16px Open Sans, Arial, Tahoma, sans-serif;
    color: #000;
}

.formtxt2 {
    font: 12px Open Sans, Arial, Tahoma, sans-serif;
    color: #000;
    line-height: 22px;
}

.ico_sp {
    background: url(../images/sky.png) no-repeat;
    width: 90px;
    height: 30px;
    float: left;
    padding: 0 8px;
}

.black_small2 {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #585858;
}

.black_small {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #585858;
}

.formtxt {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #666666;
    text-align: right;
}

.flat {
    margin-bottom: 6px;
    width: 200px;
}

.table {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 22px;
    padding-left: 5px;
}

.table_right {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 12px;
    color: #333333;
    line-height: 22px;
    padding-left: 5px;
    text-align: right;
}

.f_open {
    width: 75px;
    height: 50px;
    float: left;
    background: url(img/sprite.png) 0 -3px no-repeat;
    margin-right: 10px;
}

.f_chat {
    width: 75px;
    height: 50px;
    float: left;
    background: url(img/sprite.png) 0 -85px no-repeat;
    margin-right: 10px;
}

.f_phone {
    width: 75px;
    height: 50px;
    float: left;
    background: url(img/sprite.png) 0 -168px no-repeat;
    margin-right: 10px;
    margin-top: 10px;
}

.f_skyp {
    width: 75px;
    height: 60px;
    float: left;
    background: url(img/sprite.png) 0 -260px no-repeat;
    margin-right: 10px;
}

.f_heading {
    font-size: 24px;
    font-weight: bold;
    color: #2e3333;
    float: left;
    padding-top: 10px;
    text-decoration: none;
}

#facility {
    width: 325px;
    height: 50px;
    float: left;
    padding: 5px 0;
}

#facility1 {
    width: 325px;
    height: 60px;
    float: left;
    padding: 5px 0;
}

#facility1:hover {
    background-color: #f0f0f0;
    cursor: pointer;
    padding: 5px 0;
}

#facility:hover {
    background-color: #f0f0f0;
    cursor: pointer;
    padding: 5px 0;
}

.flags_position {
    position: absolute;
    right: 10px;
    top: 0px;
}

#service .one-third{
    width: 327px;
    float: left;
    margin-right: 5px;
}

#service .one-third table{
    width: 100%;
}
#service .one-third table td{
    text-align: center;
}
#service .one-third table td h5{
    color: #313131;font-size: 15px;line-height: 20px;font-weight: 700;margin-bottom: 15px;
}
#service .one-third table td h6{
    color: #313131;font-size: 12px;line-height: 20px;font-weight: 700;margin-bottom: 15px;
}

.plan-details #service .one-third{ float:none; margin: 0 auto;}
#service .one-fourth{
    width: 240px;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}
#service .one-fourth #plan_box{ width:235px;}
#service .one-fourth #plan_prize_homepage{ width:235px;}
#service .one-fourth #plan_mid_homepage{ width:220px;}
#service .one-fourth #plan_list_homepage{ width:210px;}
#service .one-fourth #plan_img_homepage{ width:220px;}
#service .one-fourth #plan_name_homepage{ width:235px;     float: left;
    width: 200px;
    padding: 6px 15px;
    height: 55px;}


#service .one-fourth table{
    width: 100%;
}
#service .one-fourth table td{
    text-align: center;
}
#service .one-fourth table td h5{
    color: #313131;font-size: 15px;line-height: 20px;font-weight: 700;margin-bottom: 15px;
}
#service .one-fourth table td h6{
    color: #313131;font-size: 12px;line-height: 20px;font-weight: 700;margin-bottom: 15px;
}

#get_bg .home_moneyback_wrapper{
    border: 1px solid;
    border-radius: 8px;
    padding: 10px;
    height: 98px;
    width: 680px;
}
#get_bg #wraper .home_moneyback{
    width: 100%;
    float: left;
    text-align: center;
}
#get_bg #wraper .home_moneyback_guarantee{
    width: 15%;
    float: left;
    text-align: center;
}
#get_bg #wraper .home_moneyback h3{
    color: #313131;font-size: 20px;line-height: 20px;font-weight: 100;margin-bottom: 5px;
}
#get_bg #wraper .home_moneyback h3 span{
    color: #FF8217;
}

.footer_box{
    padding: 10px;
    width: 225px;
    float: left;
/*    border-left: 1px solid #454444;
    border-right: 1px solid #454444;
    border-top: 1px solid #454444;*/
/*    border-bottom: 5px solid #1a99ed;*/
    background: #030303;
    color: #fff;
    height: 165px;
    margin-right: 2px;
    line-height: 20px;
    border-radius: 8px;
    text-align: left;
}
.footer_box a{
    color: #9e9e9e;
    padding: 10px;
    text-decoration: none;
}
.footer_box a.footer_hover{
    /*line-height: 25px;*/
}
#foot1{
    /*height: 135px;*/
}
#foot3{
    /*height: 140px;*/
}

#homepage_wraper{
    width: 1000px;
    margin: 0 auto;
}

#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 460px;
height: 165px;
overflow: auto;
padding: 10px;
color: #fff;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #030303;
margin-right: 2px;
    line-height: 20px;
    float: left;
    border-radius: 8px;
}
#mycustomscroll .col1, #mycustomscroll .col2{
    width: 50%;
    float: left;
}

#mycustomscroll ul{
    list-style: none;
    display: block;
    padding: 0;
}
#mycustomscroll ul li{
    width: 49%;
    display: inline-block;
    /*line-height: 20px;*/
    line-height: 13px;
    padding-bottom: 4px;
}
#mycustomscroll ul li a{
    color: #9e9e9e;
    text-decoration: none;
}

.inner_page_strip{
/*    background: url('images/blue_strip.png') no-repeat #32baf0;*/
/*    background: url('images/tech_squad_strip.png') repeat;*/
    background: #32baf0;
    float: left;
    width: 100%;
    height: 80px;
    color: #000;
}

.inner_page_sidebar{
    float: left;
    width: 200px;
    padding-top: 20px;
}
.inner_page_sidebar ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.inner_page_sidebar ul li a{
    text-decoration: none;
    font-size: 13px;
}
.inner_page_sidebar ul li a:hover{
    text-decoration: underline;
}
.inner_page_sidebar ul li{
    line-height: 21px;
}

.footer_box a.footer_hover:hover{
    color: #fff;
}
#mycustomscroll ul li a:hover{
    color: #fff;
}
.social_icon{
    float: left;
}
.social_icon ul{
    list-style: none;
    padding: 0px 0px 0px 4px;
    margin: 8px 0px;
}
.social_icon ul.social_icon_ul li.round_border{
    display: block;
    float: left;
    margin: 0 2px;
    border-width: 1px;
    border-style: solid;
    border-radius: 22px;
    border-color: #d3d3d3;
    background: #fdfdfd;
}
.social_icon ul.social_icon_ul li.last_two_li{
    display: block;
    float: left;
}
.social_icon ul.social_icon_ul li a.menu_border{
    display: block;
    width: 22px;
    height: 22px;
    text-indent: -9999px;
}
.social_icon ul.social_icon_ul li.last_two_li a{
    display: block;
    width: 94px;
    height: 25px;
    text-decoration: none;
    color: #fff;
}
.social_icon ul li.facebook a{
    background: url('social/facebook.png') no-repeat;
}
.social_icon ul li.twitter a{
    background: url('social/twitter.png') no-repeat;
}
.social_icon ul li.googleplus a{
    background: url('social/googleplus.png') no-repeat;
}
.social_icon ul li.linkedin a{
    background: url('social/linked_in.png') no-repeat;
}
.social_icon ul li.skype a{
    background: url('social/skype.png') no-repeat;
}

.social_icon ul li.live_chat a{
    background: url('social/live_chat.png') no-repeat;
    background-position: 1px center;
    line-height: 26px;
}
.social_icon ul li.united_state a{
    background: url('social/u.png') no-repeat;
    background-position: 1px center;
    line-height: 26px;
}
.social_icon ul ul{
    text-align: center;
    position:absolute;
    display:none;
}
.social_icon ul ul li a{
    background:#000;
    list-style: none;
       
}
.social_icon ul li.united_state ul li a{
    background: none;
    background:#000;
    text-align: left;
    width:130px;
    padding:5px 10px;
}
.social_icon ul li.united_state ul li a:hover{
    color:#0193FE;
}

.social_icon ul.live_chat_ul li{
    display: block;
    float: left;
    margin: 0 2px;
}

.support_heading{
    width: 200px;
    float: left;
    height: 80px;
}
.inner_page_strip .content_heading{
    width: 800px;
    float: left;
}
.inner_page_strip h1{
    padding-top: 8px;
    color: #000;
    font-size: 26px;
    line-height: 30px;
}
.inner_page_strip a{
    color: #000;
    text-decoration: none;
}
.ddsmoothmenu{
font: bold 12px Verdana;
height:40px;
float: left;
}
.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin:0 10px;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a.main_menu{
display: block;
background: #3e3a3b url(images/devider.png) center right no-repeat; /*background of menu items (default state)*/
color: white;
padding: 8px 5px;
margin-top: 4px;
border-radius: 8px;
color: #2d2b2b;
text-decoration: none;
}
.ddsmoothmenu ul li a{
display: block;
background: #3e3a3b url(images/devider.png) center right no-repeat; /*background of menu items (default state)*/
color: white;
/*padding: 17px 10px;*/
padding: 12px 10px;
margin-top: 6px;
border-radius: 8px;
color: #2d2b2b;
text-decoration: none;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: black; 
color: white;
}
.ddsmoothmenu ul li a:hover{
background: #fff; /*background of menu items during onmouseover (hover state)*/
color: black;
}	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin:0;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin:0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 180px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
/*border-bottom: 1px solid #666;*/
background: #fff;
border-radius: 0px;
color: #000 !important;

}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
position: absolute;
top: 22px;
right: 7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}








/*#menu { position: absolute;bottom: -7px; right: 0; }
#menu > ul {}
#menu > ul > li { float: left; margin: 0; position: relative; z-index: 103; }
#menu > ul > li > a { padding: 10px 20px; font-weight: bold; display: block; float: left; white-space: nowrap; }
#menu > ul > li > a:hover { text-decoration: none; }
#menu > ul > li > a span { width: 100%; height: 9px; z-index: 102; display: none; position: absolute; left: 0; top: 37px; }
#menu > ul > li > a .arrow { visibility:hidden; width: 5px; height: 3px; z-index: 103; position: relative; margin-left: 50%; top: 7px; }
#menu > ul > li > a .arrow .a1 { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; left: 0; top: 0; }
#menu > ul > li > a .arrow .a2 { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; left: 1px; top: 1px; }
#menu > ul > li > a .arrow .a3 { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; left: 2px; top: 2px; }
#menu > ul > li > a .arrow .a4 { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; left: 3px; top: 1px; }
#menu > ul > li > a .arrow .a5 { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; left: 4px; top: 0px; }
#menu > ul > li.current-menu-item > a span,
#menu > ul > li.current_page_item > a span,
#menu > ul > li.current-menu-ancestor > a span,
#menu > ul > li.current_page_ancestor > a span { display: block; }
#menu > ul > li.current-menu-item > a .arrow,
#menu > ul > li.current_page_item > a .arrow,
#menu > ul > li.current_page_ancestor > a .arrow,
#menu > ul > li.current-menu-ancestor > a .arrow { visibility:visible; }
#menu > ul > li.hover { z-index: 104; }
#menu > ul > li ul { position: absolute; left: 0; top: 37px; z-index: 104; margin: 0; padding: 10px 0; display: none; }
#menu > ul > li ul li { padding: 0 15px; width: 150px; position: relative; }
#menu > ul > li ul li a { padding: 4px 5px; display: block; border-bottom-width: 1px; border-bottom-style: solid; }
#menu > ul > li > ul > li.last-item > a,
#menu > ul > li > ul > li > ul > li.last-item > a { border-bottom-width: 0px; }
#menu > ul > li ul li a:hover { text-decoration: none; }
#menu > ul > li ul li ul { position: absolute; left: 170px; top: -10px; z-index: 104; }

#menu > ul > li.last ul { right: 0; left: auto; }
#menu > ul > li.last ul li ul { right: 180px; }

  #menu > ul > li > a {
    color: #000000;
  }
    
  #menu > ul > li > a em {
    background: #000000;
  }
  
  #menu > ul > li > a:hover,
  #menu > ul > li.current-menu-item > a,
  #menu > ul > li.current_page_item > a,
  #menu > ul > li.current-menu-ancestor > a,
  #menu > ul > li.current_page_ancestor > a {
    color: #F85B0E;
  }
  
  #menu > ul > li ul, #menu > ul > li.submenu.hover > a {
    background: #BB3E18;
    color: #FFFFFF;
  }
  
  #menu > ul > li ul li a {
    color: #FFFFFF;
    border-color: #DA532A;
  }
  
  #menu > ul > li ul li a:hover {
    color: #FFE182;
  }  */


#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; 
/*       width: 100%;*/
       width: 10px;
}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
/*  background: #333;*/
/*  border-bottom: 4px solid #1b9bff;*/
  font-family: Open Sans, Arial, Tahoma, sans-serif;
  font-size: 12px; 
  float: left;
}

  #cssmenu > ul { *display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {
/*    background: #333;*/
    color: #CBCBCB;
    padding: 5px 20px; 
    font-weight: bold;
}
#cssmenu ul { 
/*    text-transform: uppercase; */
}

    #cssmenu ul ul {
      border-top: 4px solid #fff;
      text-transform: none;
      min-width: 190px; 
}
      #cssmenu ul ul a {
        background: #fff;
        color: #000;
/*        border: 1px solid #0082e7;*/
        border-top: 0 none;
        line-height: 150%;
        padding: 8px 15px; 
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
      
      
      #cssmenu > ul > li > a { line-height: 25px;  }

#cssmenu ul ul li:first-child > a { 
/*    border-top: 1px solid #0082e7; */
}
        #cssmenu ul ul li:hover > a { 
/*            background: #35a6ff;*/
        color: #0193FE;
        }

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
/*          box-shadow: 0 1px 0 #1b9bff; */
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
          content: '';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

#cssmenu ul li.show_box:hover > a, #cssmenu ul li.active > a {
      background: #fff;
      color: #0193FE;
}
    #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
/*      background: #fff;*/
      color: #0193FE;
}
    #cssmenu ul li.has-sub > a:after {
      content: '';
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
}


@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:440px;
	z-index:3px;
	overflow:hidden;
}
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background:url(../images/bg_trans.png);
	height:100px;
	padding:10px;
}
.lof-main-item-desc p{
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:relative;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:absolute;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	bottom:10px;
	right:10px;
	background:url(../images/transparent_bg.png) repeat;
	padding:5px 0px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
}
ul.lof-navigator li img{
	border:#666 solid 3px;	
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	border:#A8A8A8 solid 3px;
}
.lof-main-outer .lof-next,  .lof-main-outer .lof-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	z-index:3;
	top:320px;
	text-indent:-999px;
}
.lof-main-outer .lof-next {
	right:05px;
	background:url(../images/b_next.png) no-repeat right center;
}
.lof-main-outer .lof-previous {
	left:390px;
	background:url(../images/b_prev.png) no-repeat left center;
}
/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic_ie.css 238 2010-03-11 05:56:57Z emartin24 $
 *
 */

/* IE 6 hacks */
#simplemodal-container a.modalCloseImg {background:none; right:-14px; width:22px; height:26px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/basic/x.png',sizingMethod='scale');}
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:default;}

/* Container */
#simplemodal-container {height:270px; width:350px; color:#000; background-color:#fff; border:5px solid #ccc; padding:20px 40px;}

#simplemodal-container a.modalCloseImg {background:url(img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background: url('images/scroll_bg.png');
}
.vscrollerbar {
width: 10px;
height: 35px !important;
background: url('images/scroll.png') no-repeat;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: red;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: red;
}


